Skip to main content
GET
Error

Authorizations

x-api-key
string
header
required

unique identifier access key. each brand has it own unique key.

Query Parameters

limit
number

pagination: limit of entities returned by query

startIssuedAt
string<date>

filter by start issued date

Example:

"2024-06-20"

endIssuedAt
string<date>

filter by end issued date

Example:

"2024-06-20"

series
string

filter by series

customerCode
string

filter by customer code

status
enum<string>[]

filter by status

Available options:
INVOICED,
CANCELED,
REJECTED,
DELETED
cursorId
string

cursor of the last loaded invoice

Response

invoices pagination

data
object[]
required
nextCursor
string | null

when the field is null, it means that pagination has ended